Bug 1868278 (F34FTBFS) - (F34FTBFS) - Fedora 34 FTBFS Tracker
Summary: (F34FTBFS) - Fedora 34 FTBFS Tracker
Keywords:
Status: NEW
Alias: F34FTBFS
Product: Fedora
Classification: Fedora
Component: distribution
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1879705 1923265 1923296 1923323 1923324 1923325 1923327 1923328 1923329 1923332 1923333 1923334 1923335 1923338 1923342 1923373 1923380 1923381 1923382 1923385 1923387 1923409 1923412 1923417 1923418 1923427 1923432 1923444 1923445 1923446 1923449 1923450 1923470 1923475 1923477 1923485 1923491 1923506 1923520 1923521 1923522 1923524 1923525 1923541 1923544 1923550 1923588 1923589 1923591 1923603 1923607 1923614 1923617 1923619 1923631 1923641 1923660 1923664 1923666 1923673 1923676 1923682 1923687 1923689 1923690 1923691 1923692 1923696 1923697 1923702 1923703 1923704 1923705 1799854 1863525 1863596 1863602 1863816 1863934 1863946 1863963 1865145 1865212 1865288 1873028 1875827 1878018 1879693 1879694 1879695 1879696 1879697 1879699 1879700 1879701 1879702 1879703 1879704 1879706 1879707 1879708 1879947 1880828 1881331 1884154 1884161 1886390 1886468 1889370 1889862 1891493 1891788 1892248 1893734 1893960 1896129 1896415 1896688 1896772 1897496 1898065 1898105 1898113 1898136 1898141 1898263 1898976 1899934 1899951 1899960 1900509 1900641 1900643 1900731 1900816 1901049 1901684 1902169 1902262 1902284 1902286 1902616 1902703 1902704 1903056 1903058 1903060 1903956 1904354 1905190 1905405 1905407 1906027 1906297 1906697 1906699 1907326 1907389 1907727 1907730 1907955 1908117 1908185 1908247 1908274 1908293 1909413 1912436 1912472 1912504 1912913 1913201 1913339 1913355 1913438 1913439 1913607 1913615 1913781 1914144 1914150 1914163 1914180 1914214 1914225 1914237 1914248 1914285 1914300 1914306 1914324 1914331 1914333 1914335 1914344 1914646 1914779 1914782 1914830 1914843 1914873 1914880 1914890 1914967 1915174 1915179 1915193 1915285 1915334 1915400 1915437 1915665 1915684 1915792 1915803 1915860 1917344 1917364 1917369 1917387 1917391 1917401 1917418 1917429 1917435 1917436 1917453 1917457 1918152 1918161 1919794 1919845 1919861 1919962 1919987 1921129 1921130 1921519 1922116 1922142 1922290 1922297 1922301 1923242 1923244 1923247 1923266 1923271 1923272 1923273 1923274 1923275 1923276 1923277 1923278 1923279 1923280 1923282 1923283 1923284 1923285 1923286 1923287 1923288 1923289 1923290 1923291 1923292 1923293 1923294 1923295 1923297 1923298 1923299 1923300 1923301 1923302 1923309 1923310 1923311 1923312 1923313 1923315 1923316 1923317 1923318 1923319 1923321 1923322 1923326 1923330 1923331 1923336 1923337 1923339 1923340 1923343 1923344 1923345 1923346 1923347 1923348 1923349 1923350 1923351 1923352 1923353 1923354 1923355 1923356 1923357 1923358 1923359 1923360 1923361 1923362 1923363 1923364 1923365 1923366 1923367 1923369 1923371 1923372 1923374 1923375 1923378 1923379 1923383 1923384 1923386 1923388 1923389 1923390 1923392 1923393 1923394 1923395 1923396 1923397 1923398 1923399 1923400 1923401 1923402 1923406 1923408 1923410 1923411 1923413 1923414 1923415 1923416 1923419 1923420 1923421 1923422 1923423 1923424 1923425 1923426 1923428 1923429 1923430 1923431 1923433 1923434 1923435 1923436 1923437 1923438 1923440 1923441 1923442 1923443 1923447 1923448 1923451 1923452 1923453 1923454 1923457 1923458 1923459 1923460 1923461 1923462 1923463 1923464 1923465 1923466 1923467 1923468 1923469 1923471 1923472 1923473 1923474 1923476 1923478 1923479 1923480 1923481 1923482 1923483 1923484 1923487 1923488 1923489 1923490 1923492 1923493 1923494 1923495 1923496 1923497 1923498 1923499 1923500 1923501 1923502 1923503 1923504 1923505 1923507 1923509 1923510 1923511 1923512 1923513 1923514 1923515 1923516 1923517 1923518 1923519 1923523 1923526 1923540 1923542 1923543 1923545 1923546 1923548 1923549 1923551 1923552 1923553 1923554 1923555 1923556 1923557 1923560 1923561 1923562 1923563 1923564 1923565 1923566 1923567 1923568 1923569 1923570 1923571 1923572 1923573 1923574 1923575 1923576 1923577 1923578 1923579 1923580 1923581 1923582 1923583 1923584 1923585 1923586 1923587 1923592 1923594 1923595 1923596 1923597 1923598 1923599 1923600 1923601 1923602 1923605 1923606 1923608 1923609 1923610 1923611 1923612 1923613 1923615 1923616 1923618 1923620 1923621 1923622 1923623 1923625 1923626 1923627 1923628 1923629 1923630 1923632 1923633 1923634 1923635 1923637 1923638 1923639 1923642 1923643 1923645 1923646 1923647 1923648 1923649 1923650 1923651 1923652 1923653 1923654 1923655 1923656 1923657 1923658 1923662 1923665 1923667 1923668 1923669 1923670 1923671 1923672 1923675 1923677 1923679 1923680 1923681 1923683 1923684 1923685 1923686 1923688 1923693 1923694 1923695 1923698 1923699 1923700 1923701 1923706 1923707 1923708 1923709 1923710 1923711 1923712 1923713 1923714 1923715 1923716 1924712 1924713 1924714 1924715 1926184 1926826 1927129 1927164 1927622 1929270 1939718 1941842 1946039 1974327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-12 08:07 UTC by Fedora Release Engineering
Modified: 2021-06-21 11:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-05 09:46:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Fedora Release Engineering 2020-08-12 08:07:31 UTC
FTBFS34 tracker bug


Expected results:


Additional info:

Comment 1 Remi Collet 2021-02-05 09:46:52 UTC
Fixed test relying on current year

https://bodhi.fedoraproject.org/updates/FEDORA-2021-d751c0d23f

Comment 2 Ben Cotton 2021-02-09 15:15:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.


Note You need to log in before you can comment on or make changes to this bug.